/*     108326 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__108326__ {position:relative;}
.pm-slide_wide__108326__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__108326__ a {display:block;position:relative;border:none}
.pm-slide_wide__108326__ a img {border:none}
.pm-slide_wide__108326__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__108326__ .item {overflow:hidden;position:relative}
.pm-slide_wide__108326__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__108326__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__108326__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__108326__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__108326__ .item .caption {position:absolute;right:0;bottom:45%;left:0}
.pm-slide_wide__108326__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__108326__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:30px;font-weight:700;color:#fff;text-align:center;text-shadow:1px 1px 50px rgba(0,0,0,.9);letter-spacing:-1px;word-break: keep-all; font-family: 'Noto Sans KR', sans-serif;}

.pm-slide_wide__108326__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__108326__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__108326__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__108326__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__108326__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__108326__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__108326__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__108326__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__108326__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__108326__ .owl-dots {position:absolute;top:55%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__108326__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__108326__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__108326__ .owl-dots .owl-dot.active span,
.pm-slide_wide__108326__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__108326__.empty__108326__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__108326__.build_edit_mode .item {display:none}
.pm-slide_wide__108326__.build_edit_mode .item img {width:100%}
.pm-slide_wide__108326__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__108326__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:500px){
	.pm-slide_wide__108326__ .item .caption {bottom:45%}
	.pm-slide_wide__108326__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__108326__ .item .caption .text2 {padding:10px 10px 20px;font-size:35px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__108326__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__108326__ .owl-dots {top:60%}
}

@media (min-width:768px){
	.pm-slide_wide__108326__ .item .caption {bottom:40%}
	.pm-slide_wide__108326__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__108326__ .item .caption .text2 {padding:10px 10px 20px;font-size:50px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__108326__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__108326__ .owl-dots {top:60%}
}
@media (min-width:1024px){
	.pm-slide_wide__108326__ .item .caption {bottom:40%}
	.pm-slide_wide__108326__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__108326__ .item .caption .text2 {padding:10px 10px 30px;font-size:40px;}
	.pm-slide_wide__108326__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__108326__ .owl-dots {top:60%}

	.pm-slide_arrow__108326__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__108326__ .item .caption {bottom:45%;width: 1000px;left: 17%;}
	.pm-slide_wide__108326__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__108326__ .item .caption .text2 {padding:10px 10px 40px;font-size:50px;font-weight: 800;text-align: left;}
	.pm-slide_wide__108326__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__108326__ .owl-dots {top:55%}

	.pm-slide_arrow__108326__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__108326__ .item .caption {bottom:45%;width: 1000px;left: 18%;}
	.pm-slide_wide__108326__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__108326__ .owl-dots {top:55%}
}
@media (min-width:1920px){
	.pm-slide_wide__108326__ .item .caption {bottom:45%;width: 1000px;left: 22%;}
	.pm-slide_wide__108326__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__108326__ .owl-dots {top:55%}
}

/*     110605 : 공백      */
.solid_line__110605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__110605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110605__ {height:30px;}
}

/*     110613 : 이미지 + 텍스트 박스      */
.img__110613__ {position:relative}
.img__110613__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__110613__:hover:before {opacity:.1}
.img__110613__ * {box-sizing:border-box}
.img__110613__ a {display:block;max-width:100%;vertical-align:top}
.img__110613__ .figure {display:block}
.img__110613__ .figure img {width:100%;vertical-align:top}
.img__110613__ .figure .img_pc {display:none}
.img__110613__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__110613__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__110613__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__110613__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__110613__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__110613__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__110613__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#666666;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__110613__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__110613__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:#6b9abe;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__110613__ .caption .text_box {padding:20px 12px}
	.img__110613__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__110613__ .figure .img_mobile {display:none}
	.img__110613__ .figure .img_pc {display:block}
	.img__110613__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__110613__ .caption .text_box {padding:30px 15px}
	.img__110613__ .caption .cap_text1 {font-size:24px}
	.img__110613__ .caption .cap_text2 {margin-top:10px;font-size:15px}
	.img__110613__ .caption .btn_link {margin-top:15px}
	.img__110613__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     110614 : 이미지 + 텍스트 박스      */
.img__110614__ {position:relative}
.img__110614__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__110614__:hover:before {opacity:.1}
.img__110614__ * {box-sizing:border-box}
.img__110614__ a {display:block;max-width:100%;vertical-align:top}
.img__110614__ .figure {display:block}
.img__110614__ .figure img {width:100%;vertical-align:top}
.img__110614__ .figure .img_pc {display:none}
.img__110614__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__110614__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__110614__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__110614__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__110614__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__110614__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#000000;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__110614__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#666666;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__110614__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__110614__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:#6b9abe;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__110614__ .caption .text_box {padding:20px 12px}
	.img__110614__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__110614__ .figure .img_mobile {display:none}
	.img__110614__ .figure .img_pc {display:block}
	.img__110614__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__110614__ .caption .text_box {padding:30px 15px}
	.img__110614__ .caption .cap_text1 {font-size:24px}
	.img__110614__ .caption .cap_text2 {margin-top:10px;font-size:15px}
	.img__110614__ .caption .btn_link {margin-top:15px}
	.img__110614__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     110615 : 이미지 + 텍스트 박스      */
.img__110615__ {position:relative}
.img__110615__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__110615__:hover:before {opacity:.1}
.img__110615__ * {box-sizing:border-box}
.img__110615__ a {display:block;max-width:100%;vertical-align:top}
.img__110615__ .figure {display:block}
.img__110615__ .figure img {width:100%;vertical-align:top}
.img__110615__ .figure .img_pc {display:none}
.img__110615__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__110615__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__110615__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__110615__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__110615__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__110615__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__110615__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#666666;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__110615__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__110615__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:#6b9abe;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__110615__ .caption .text_box {padding:20px 12px}
	.img__110615__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__110615__ .figure .img_mobile {display:none}
	.img__110615__ .figure .img_pc {display:block}
	.img__110615__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__110615__ .caption .text_box {padding:30px 15px}
	.img__110615__ .caption .cap_text1 {font-size:24px}
	.img__110615__ .caption .cap_text2 {margin-top:10px;font-size:15px}
	.img__110615__ .caption .btn_link {margin-top:15px}
	.img__110615__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     110616 : 공백      */
.solid_line__110616__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__110616__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110616__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110616__ {height:30px;}
}

/*     110640 : HTML 편집기      */
.inquiry {
  background: url(/img_up/shop_pds/dsm02/design/img/main_bn2.png) center no-repeat;
  background-size: cover;
  max-width: calc(100% + 0px);
}

.inquiry .content_box {
  padding: 200px 0px;
}

.inquiry ul {
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 0;
}

.inquiry ul li {
  display: inline-block;
  width: 334px;
  height: 339px;
  box-sizing: border-box;
  vertical-align: top;
  position: relative;
}

.inquiry ul li+li {
  margin-left: 40px;
}

.center {
  font-size: 35px;
  font-weight: 700;
  text-align: center;
  color: #fbfbfb;
  margin-bottom: 50px;
}

.mobile {
  display: none;
}

.pc {
  display: block;
}

@media screen and (max-width:1024px) {
  .inquiry ul li {
    display: inline-block;
    width: 300px;
    height: auto;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
  }
}

@media screen and (max-width:768px) {
  .inquiry {
    padding: 50px 10px;
  }

  .inquiry .content_box {
    padding: 0;
    margin: 0;
  }

  .center {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: #fbfbfb;
  }

  .inquiry ul {
    margin: 0;
    padding: 0;
  }

  .inquiry ul li {
    display: inline-block;
    height: 111px;
    width: auto;
    box-sizing: border-box;
    position: relative;
  }

  .inquiry ul li+li {
    margin: 0;
  }

  .mobile {
    display: block;
  }

  .pc {
    display: none;
  }
}


